/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.75pt inset #c0c0c0;
	}
.cc02               { /* Common */
	font            : bold 36pt 'Monotype Corsiva';
	color           : #330000;
	text-align      : center;
	border          :   0.75pt dashed #ffffff;
	}
.cc03               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc04               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc05               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e51            { /* index058002.jpg */
	background      : transparent url(index058002.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.00pt;
	top             : 267.75pt;
	width           : 150.00pt;
	height          : 162.75pt;
	}
span#e50            { /* index058019.jpg */
	background      : transparent url(index058019.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 236.25pt;
	}
div#e49             { /* Ford Oil Caps */
	background-color: #ffffcc;
	position        : absolute;
	left            : 378.00pt;
	top             :   9.75pt;
	width           : 271.50pt;
	height          :  45.00pt;
	}
span#e48            { /* index058018.jpg */
	background      : transparent url(index058018.jpg) no-repeat top left;
	position        : absolute;
	left            : 438.00pt;
	top             :  70.50pt;
	width           : 141.00pt;
	height          : 116.25pt;
	}
span#e47            { /* perogie038029.jpg */
	background      : transparent url(perogie038029.jpg) no-repeat top left;
	position        : absolute;
	left            :  85.50pt;
	top             : 275.25pt;
	width           : 124.50pt;
	height          : 100.50pt;
	}
img#e46             { /* buy2.gif */
	position        : absolute;
	left            : 111.75pt;
	top             : 402.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e45            { /* index058017.gif */
	background      : transparent url(index058017.gif) no-repeat top left;
	position        : absolute;
	left            : 679.50pt;
	top             :  83.25pt;
	width           :  87.75pt;
	height          :  23.25pt;
	}
span#e44            { /* index058017.gif */
	background      : transparent url(index058017.gif) no-repeat top left;
	position        : absolute;
	left            : 679.50pt;
	top             : 107.25pt;
	width           :  87.75pt;
	height          :  23.25pt;
	}
span#e43            { /* index058017.gif */
	background      : transparent url(index058017.gif) no-repeat top left;
	position        : absolute;
	left            : 679.50pt;
	top             : 131.25pt;
	width           :  87.75pt;
	height          :  23.25pt;
	}
img#e42             { /* index058016.jpg */
	position        : absolute;
	left            : 680.25pt;
	top             :  83.25pt;
	width           :  87.75pt;
	height          :  23.25pt;
	}
img#e41             { /* index058015.jpg */
	position        : absolute;
	left            : 678.75pt;
	top             : 107.25pt;
	width           :  87.75pt;
	height          :  23.25pt;
	}
img#e40             { /* index058014.jpg */
	position        : absolute;
	left            : 681.00pt;
	top             : 132.00pt;
	width           :  87.00pt;
	height          :  23.25pt;
	}
span#e39            { /* index058013.jpg */
	background      : transparent url(index058013.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             :   9.75pt;
	width           : 258.00pt;
	height          : 209.25pt;
	}
div#e38             { /* Screw-On Caps \ \$19.99/... */
	position        : absolute;
	left            : 435.00pt;
	top             : 189.75pt;
	width           : 148.50pt;
	height          :  36.75pt;
	}
span#e37            { /* index058002.jpg */
	background      : transparent url(index058002.jpg) no-repeat top left;
	position        : absolute;
	left            : 225.00pt;
	top             : 267.75pt;
	width           : 150.00pt;
	height          : 162.75pt;
	}
img#e36             { /* buy2.gif */
	position        : absolute;
	left            : 264.75pt;
	top             : 402.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e35            { /* perogie038026.jpg */
	background      : transparent url(perogie038026.jpg) no-repeat top left;
	position        : absolute;
	left            : 238.50pt;
	top             : 275.25pt;
	width           : 124.50pt;
	height          : 100.50pt;
	}
div#e34             { /* SVT  */
	position        : absolute;
	left            :  90.00pt;
	top             : 381.75pt;
	width           : 120.00pt;
	height          :  17.25pt;
	}
div#e33             { /* Cobra Snake */
	position        : absolute;
	left            : 242.25pt;
	top             : 381.00pt;
	width           : 120.00pt;
	height          :  17.25pt;
	}
span#e32            { /* index058002.jpg */
	background      : transparent url(index058002.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             : 267.75pt;
	width           : 150.00pt;
	height          : 162.75pt;
	}
div#e31             { /* Mach 1 */
	position        : absolute;
	left            : 395.25pt;
	top             : 381.00pt;
	width           : 120.00pt;
	height          :  17.25pt;
	}
span#e30            { /* perogie038020.jpg */
	background      : transparent url(perogie038020.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.75pt;
	top             : 275.25pt;
	width           : 125.25pt;
	height          : 100.50pt;
	}
img#e29             { /* buy2.gif */
	position        : absolute;
	left            : 418.50pt;
	top             : 402.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e28            { /* index058002.jpg */
	background      : transparent url(index058002.jpg) no-repeat top left;
	position        : absolute;
	left            : 531.00pt;
	top             : 267.75pt;
	width           : 150.00pt;
	height          : 162.75pt;
	}
div#e27             { /* Running Horse */
	position        : absolute;
	left            : 548.25pt;
	top             : 381.00pt;
	width           : 120.00pt;
	height          :  17.25pt;
	}
img#e26             { /* buy2.gif */
	position        : absolute;
	left            : 571.50pt;
	top             : 402.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e25            { /* index058009.jpg */
	background      : transparent url(index058009.jpg) no-repeat top left;
	position        : absolute;
	left            : 542.25pt;
	top             : 275.25pt;
	width           : 126.75pt;
	height          : 100.50pt;
	}
span#e24            { /* index058002.jpg */
	background      : transparent url(index058002.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.00pt;
	top             : 432.75pt;
	width           : 150.00pt;
	height          : 162.75pt;
	}
span#e23            { /* index058002.jpg */
	background      : transparent url(index058002.jpg) no-repeat top left;
	position        : absolute;
	left            : 225.00pt;
	top             : 432.75pt;
	width           : 150.00pt;
	height          : 162.75pt;
	}
img#e22             { /* buy2.gif */
	position        : absolute;
	left            : 264.75pt;
	top             : 567.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e21             { /* Cobra "R" */
	position        : absolute;
	left            :  90.00pt;
	top             : 546.75pt;
	width           : 120.00pt;
	height          :  17.25pt;
	}
div#e20             { /* 281 HiPo */
	position        : absolute;
	left            : 242.25pt;
	top             : 546.00pt;
	width           : 120.00pt;
	height          :  17.25pt;
	}
span#e19            { /* index058002.jpg */
	background      : transparent url(index058002.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             : 432.75pt;
	width           : 150.00pt;
	height          : 162.75pt;
	}
div#e18             { /* 302 HiPo */
	position        : absolute;
	left            : 395.25pt;
	top             : 546.00pt;
	width           : 120.00pt;
	height          :  17.25pt;
	}
span#e17            { /* index058002.jpg */
	background      : transparent url(index058002.jpg) no-repeat top left;
	position        : absolute;
	left            : 531.00pt;
	top             : 432.75pt;
	width           : 150.00pt;
	height          : 162.75pt;
	}
div#e16             { /* 331 HiPo */
	position        : absolute;
	left            : 548.25pt;
	top             : 546.00pt;
	width           : 120.00pt;
	height          :  17.25pt;
	}
img#e15             { /* buy2.gif */
	position        : absolute;
	left            : 571.50pt;
	top             : 567.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e14            { /* perogie038002.jpg */
	background      : transparent url(perogie038002.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             : 440.25pt;
	width           : 126.75pt;
	height          : 100.50pt;
	}
img#e13             { /* buy2.gif */
	position        : absolute;
	left            : 112.50pt;
	top             : 567.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e12            { /* perogie038010.jpg */
	background      : transparent url(perogie038010.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.75pt;
	top             : 440.25pt;
	width           : 126.00pt;
	height          : 100.50pt;
	}
span#e11            { /* perogie038021.jpg */
	background      : transparent url(perogie038021.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.75pt;
	top             : 440.25pt;
	width           : 125.25pt;
	height          : 100.50pt;
	}
img#e10             { /* buy2.gif */
	position        : absolute;
	left            : 418.50pt;
	top             : 567.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e9             { /* index058004.jpg */
	background      : transparent url(index058004.jpg) no-repeat top left;
	position        : absolute;
	left            : 542.25pt;
	top             : 440.25pt;
	width           : 126.75pt;
	height          : 100.50pt;
	}
span#e8             { /* index058002.jpg */
	background      : transparent url(index058002.jpg) no-repeat top left;
	position        : absolute;
	left            : 225.75pt;
	top             : 597.75pt;
	width           : 150.00pt;
	height          : 162.75pt;
	}
div#e7              { /* 408 HiPo */
	position        : absolute;
	left            : 243.00pt;
	top             : 711.00pt;
	width           : 120.00pt;
	height          :  17.25pt;
	}
span#e6             { /* index058002.jpg */
	background      : transparent url(index058002.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             : 597.75pt;
	width           : 150.00pt;
	height          : 162.75pt;
	}
div#e5              { /* 427 HiPo */
	position        : absolute;
	left            : 396.00pt;
	top             : 711.00pt;
	width           : 120.00pt;
	height          :  17.25pt;
	}
img#e4              { /* buy2.gif */
	position        : absolute;
	left            : 419.25pt;
	top             : 732.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
img#e3              { /* buy2.gif */
	position        : absolute;
	left            : 266.25pt;
	top             : 732.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e2             { /* perogie038009.jpg */
	background      : transparent url(perogie038009.jpg) no-repeat top left;
	position        : absolute;
	left            : 238.50pt;
	top             : 605.25pt;
	width           : 125.25pt;
	height          : 100.50pt;
	}
span#e1             { /* index058001.jpg */
	background      : transparent url(index058001.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             : 605.25pt;
	width           : 126.75pt;
	height          : 100.50pt;
	}
div#page            { /* Page Holder */
	background-color: #990000;
	position        : relative;
	width           : 768.00pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #990000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
